Revocation definition.

### Hierarchy

- Revocation

## Index

### Properties

- addr
- type
- url

## Properties

### Optional addr

addr: undefined | string

- Defined in claim/claim.ts:59

Address of attest contract if type is AttestContract

### type

type: RevocationType

- Defined in claim/claim.ts:49

Type of revocation.

### Optional url

url: undefined | string

- Defined in claim/claim.ts:54

Url of revocation list if type is RevocationList

Generated using TypeDoc